#dpCalendar {
display: none;
position: absolute;
background-color: #eee;
color: black;
font-size: 12px;
font-family: sans-serif;
width: 162px;
}
#dpCalendar table {
border: 1px solid black;
background: #eeeeee;
color: black;
font-size: 12px;
font-family: sans-serif;
width: 100%;
}
#dpCalendar .cellButton {
background: #ddddff;
color: black;
}
#dpCalendar .cellMonth {
background: #ddddff;
color: black;
text-align: center;
font-weight:bold;
}
#dpCalendar .cellDay {
color: black;
text-align: center;
font-size:12px;
}
#dpCalendar .cellSelected {
border: 1px solid #c00;
background-color: #ffdddd;
color: black;
text-align: center;
font-weight:bold;
}
#dpCalendar .cellToday {
color: black;
text-align: center;
background:#ffc;
}
#dpCalendar .cellToday a{color:#000}

#dpCalendar .unused {
background-color: transparent;
color: black;
}

#dpCalendar .cellCancel {
background: #cccccc;
color: black;
border: 1px solid black;
text-align: center;
font-size:11px;
}
#dpCalendar .cellCancel a{color:#000}

#dpCalendar a {
text-decoration: none;
background-color: transparent;
color: blue;
}